body{font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:12px; color:#666;}
a,a:hover{ text-decoration:none;}
.synav2{ position:absolute; right:60px; width:660px; text-align:left;top:50%; margin-top:-236px;}
.header{ background:#fff; height:90px;}
a.logo{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_logo.jpg) no-repeat left center; display:block; width:256px; height:90px; float:left;}
.navr{ float:right; line-height:90px; color:#999; float:right; text-align:right; width:100px;}
.navr a{ color:#999;}
.navr a:hover{ color:#9d080c}
.nav{ width:640px; float:left;height:90px; }
.nav li{ display:inline-block; width:90px; position:relative; height:90px; float:left; cursor:pointer}
a.navlink,.navtxt{ display:inline-block; width:90px; height:90px; line-height:90px; text-align:center; color:#222; font-size:14px;}
.nav li.now a.navlink,.nav li.now .navtxt{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon2.jpg) no-repeat center 65px;}
a.navlink:hover,.nav li.noww a.navlink,.nav li.noww .navtxt{ color:#fff; background:#9d080c}
.navb{ position:absolute; left:0; top:89px; background:rgba(255,255,255,0.7); width:80px; padding:5px; display:none}
.navb a{ display:inline-block; width:80px; height:35px; line-height:35px; text-align:center; color:#333;}
.navb a:hover{ color:#fff;background:#9d080c}
.nav li.noww .navb{ display:block}
.footer{ background:#fff; height:59px; line-height:59px; color:#666; font-size:13px; border-top:1px solid #e5e5e5; box-sizing:border-box}
.sym{ width:100%}
.mid{ width:100%; position:relative}
.xynav{ width:100%; text-align:center; height:110px; position:absolute; left:0; bottom:35px;}
.xynav a{ display:inline-block; width:110px; padding:25px 0; text-align:center; height:60px; border-radius:50%; background:rgba(157,8,12,0.9); color:#fff; font-size:24px; line-height:30px; margin:0 35px; transition:all 0.3s}
.xynav a:hover{ transform:scale(1.05)}
.shnav{ width:100%; text-align:center; height:64px; position:absolute; left:0; bottom:80px;}
.shnav a{ display:inline-block; background:#9d080c; border-radius:32px; height:64px; line-height:64px; color:#fff; font-size:20px; text-align:center; width:195px; margin:0 30px;transition:all 0.3s}
.shnav a:hover{ transform:translateY(-10px)}
.shnav a span{ display:inline-block; line-height:64px;}
.icon1a{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon1a.png) no-repeat left center; padding-left:60px;}
.icon1b{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon1b.png) no-repeat left center; padding-left:50px;}
.banner{ width:100%; height:300px;}
.zplc{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_img5555.jpg) no-repeat center top; width:100%; padding:45px 0 0; height:635px;}
.title{ line-height:28px; text-align:center; padding-bottom:20px; color:#333; font-size:22px; background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon2b.jpg) no-repeat center bottom;}
.xjh{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_img6.jpg) no-repeat center top; padding:55px 0 0; height:613px;}
.xjhm{}
.flexslider{ margin-left:230px; position: relative; width:935px;  zoom: 1; height:605px}
.flexslider .slides > li {  display: none;  -webkit-backface-visibility: hidden;}
.slides:after { content: "."; display: block; clear: both;  visibility: hidden; line-height: 0; height: 0;}
.slides { height: 560px;}
.slides th{ background:#9d080c; color:#fff; line-height:50px; font-weight:normal; font-size:16px; border-bottom:10px solid none;}
.slides td{ line-height:50px; border-bottom:1px dashed #d0cfce; color:#666; font-size:14px;}
.no-js .slides > li:first-child { display: block;}
.flex-viewport {max-height:610px; -webkit-transition: all 1s ease;-moz-transition: all 1s ease; transition: all 1s ease;}
.flexslider .slides { zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 18px;height:32px;margin: -16px 0 0;display: block;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next { background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon4b.png) no-repeat center center;right:-40px;}
.flex-direction-nav .flex-prev { background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon4a.png) no-repeat center center;left: -40px;}
.flex-control-nav {width: 100%;position: absolute;bottom: 20px;text-align: center;}
.flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: #fff; border-radius:50%;display:block;height: 10px;overflow: hidden;text-indent:-99em;width: 10px;cursor: pointer;}
.flex-control-paging li a.flex-active { background:#9d080c;}
.zpgw{ border:1px solid #eee; background:#f8f8f8; padding:30px 35px;}
.zw_input{ background:#fff; border:none; height:40px; line-height:40px; float:left; border:1px solid #e1e1e1; box-sizing:border-box; width:18%; text-indent:10px; color:#999;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:12px; margin-right:20px;}
.zw_btn{ float:left; width:100px; border:none; height:38px; text-align:center; color:#fff;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px;  background:#9d080c;cursor:pointer}
.zpgwt{ background:#eee; border-top:1px solid #cecece; margin-bottom:15px; line-height:45px; color:#333; font-size:14px; font-weight:bold}
.zpgw li{ border-bottom:1px dashed #cecece; color:#666; font-size:14px;}
.zpgw li h1{ height:45px; cursor:pointer}
.zpgw li td{ line-height:50px;}
.zpgwb{ padding:20px 40px; line-height:30px; display:none}
.icon5{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon5a.png) no-repeat center center; display:inline-block; width:45px; height:45px; cursor:pointer}
.zpgw li.now h1{ background:#fff;}
.zpgw li.now h1 .icon5{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon5b.png) no-repeat center center}
a.sqzw{ background:#9d080c; display:inline-block; width:220px; height:45px; line-height:45px; text-align:center}
.icon6{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon6.png) no-repeat left center; padding-left:30px; color:#fff; font-size:14px;}
.page {    color: #666;    text-align: center;}
.page a {background: #fff;color: #333;font-size: 14px;margin: 0 2px; display:inline-block; line-height:36px; padding:0 15px;}
.page a:hover, .page a.now {color: #fff; background:#9d080c}
.lxwm{ width:100%; padding:95px 0}
.lxwml{ float:left; width:45%}
.lxwmltr{ float:left; border:1px solid #deddd5; background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon7.png) repeat; width:448px; height:98px; color:#fff; line-height:28px; font-size:14px;}
.lxwmlm{ color:#fff; font-size:13px; padding:20px 0}
.lxwmlm td{ line-height:28px; color:#fff; }
.lxwmlb{ color:#fff; line-height:28px; font-size:13px;}
.bgicon7{background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon7.png) repeat;}
.borfffl{ border-left:1px solid #fff}
.borfffr{ border-right:1px solid #fff}
.borffft{ border-top:1px solid #fff}
.borfffb{ border-bottom:1px solid #fff}
.lxwmr{ float:right; width:50%; text-align:center; background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon7.png) repeat; border:1px solid #fff; padding:10px; box-sizing:border-box}
.lxwmr img{ max-width:100%; height:auto}
.w52{ width:52%}
.w58{ width:58%}
.w42{ width:42%}
.w48{ width:48%}
.w46{ width:46%}
.w68{ width:68%}
.w32{ width:32%}
.w34{ width:34%}
.w66{ width:66%}
.w35{ width:35%}
.w65{ width:65%}
.whbox{ background:#f8f8f8; position:relative}
.whimg{ text-align:center}
.whimg img{ max-width:100%; height:auto}
.whtxt{ height:100%;  position:absolute; top:0; color:#666; font-size:16px; line-height:35px;}
.whtxt2{color:#666; font-size:16px; line-height:35px; padding-left:80px; margin:0 auto; padding-top:60px; text-align:left}
.shez{ position:relative;}
.icon9a{ display:inline-block; background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon9a.png) no-repeat center center; width:20px; height:19px; position:absolute; left:-25px; top:0;}
.whtxt h1{ color:#333; font-size:26px; font-weight:bold; line-height:55px; margin-bottom:10px; padding-left:55px;}
.icon10a{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon10a.png) no-repeat left center}
.icon10b{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon10b.png) no-repeat left center}
.icon10c{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_icon10c.png) no-repeat left center}
.mytxt1{ text-align:center; font-family:"幼圆"; font-size:24px; color:#666; line-height:35px; text-align:center}
.mytxt2{ color:#333; font-size:28px; line-height:40px; padding:35px 0; text-align:center}
.pl80{ padding-left:80px;}
.whtxt3{ width:100%; height:180px;color:#666; font-size:16px; line-height:35px; background:#f8f8f8}
.img12h{ background:url(http://stcms.beisen.com/cmsportal/10199600/10199600_themes_theme2_images_img12h.png) no-repeat left center;}
.whtxt4{ height:100%;}
.whtxt4 td{color:#666; font-size:16px; line-height:35px; padding:25px 0}
.whtxt5{ background:#f8f8f8; width:224px; height:346px; position:absolute; left:50%; top:50%; margin:-173px 0 0 -114px; color:#666; font-size:16px; line-height:35px;}


.fade{transition:all 1s ease-out 0s; opacity:0;}
.show .fade{opacity:1;}
.left{ transition:all 1s ease-out 0s; opacity:0; transform:translateX(-100px)}
.show .left{ opacity:1; transform:translateX(0px)}
.right{ transition:all 1s ease-out 0s; opacity:0; transform:translateX(100px)}
.show .right{ opacity:1; transform:translateX(0px)}
.top{ transition:all 1s ease-out 0s; opacity:0; transform:translateY(-100px)}
.show .top{ opacity:1; transform:translatey(0px)}
.down{ transition:all 1s ease-out 0s; opacity:0; transform:translateY(100px)}
.show .down{ opacity:1; transform:translatey(0px)}

 .img2{ width:210px}

@media screen and (min-width:1280px) and (max-width:1920px){
  body{width:expression(document.body.clientWidth <= 1250? "1200px": "auto"); min-width:1250px;  }
  .wrap{ width:1250px; margin:0 auto}
  .headerm{ width:1250px; margin:0 auto; position:relative; z-index:100}
  .nav{ margin-left:180px;}
  .flexslider{ margin-left:230px; width:935px;}
  .lxwmltr{ width:448px;}
  }
@media screen and (min-width:641px) and (max-width:1278px){
  body{width:expression(document.body.clientWidth <= 960? "1200px": "auto"); min-width:960px;  }
  .wrap{ width:960px; margin:0 auto}
  .headerm{ width:960px; margin:0 auto; position:relative; z-index:100}
  .nav{ margin-left:35px;}
  .flexslider{ margin-left:175px; width:720px;}
  .lxwmltr{ width:320px;}
  .whtxt{font-size:14px; line-height:30px;}
  .whtxt2{font-size:14px; line-height:30px; padding-top:50px}
  }

     
     @media screen and (max-height: 770px) {
       .synav2{ margin-top:-190px;width:525px;}
     .img1{ width:525px}
     .img2{ width:165px}
     }